<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="clock-1">
        
    </div>
    <div id="clock-2">
        
    </div>
    <div class="rain-drop"></div>
    <script src="src/main.js"></script>
</body>
</html>